<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzTitle">Arata Titlul</item>
		<item id="ptzTime">Arata Data Ora</item>
		<item id="ptzTemperature">Arata Temperatura</item>
		<item id="ptzAngle">Arata unghi</item>
		<item id="presetTitle">Arata titlu Preset</item>
		<item id="runInfo">Informatii sistem</item>
		<item id="on">Deschis</item>
		<item id="off">Inchis</item>
	</items>
</languageInfo>
